/*########## YAG ############*/
.tx-yag-gallery-gallerycaption,
.tx-yag-album-albumcaption {
   font-size:120%;
   font-weight: bold;
}
.tx-yag-album-itemcount,
.tx-yag-gallery-albumcount {
   font-size:100%;
   margin-top: 10px;
}
.tx-yag-thumb-innerframe {
    margin: 0 10px 10px 0;
}

.tx-yag-thumb-innerframe img, .tx-yag-image img {
    -moz-border-radius: 0px 0px 0px 0px;
    background-color: #F3F3F3;
    border: 0px solid #DDDDDD;
    margin: 0px;
    padding: 0px;
}
.tx-yag-album-thumb-outerframe,
.tx-yag-gallery-thumb-outerframe,
.tx-yag-item-thumb-outerframe {
    height: auto;
}
.tx-yag-item-meta {
   display:none !important;
}
.tx-yag-thumb-caption {
    display:none
}
.tx-yag-gallery-thumb-outerframe {
    width: 50% !important;
}
.tx-yag-album-thumb-outerframe {
    width: 50% !important;
}